/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

.c-primary {
  color: #f26b51; }

.lead {
  font-size: 22px;
  line-height: 1.4em;
  font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;
  color: #f26b51; }

.et_pb_button:hover {
  opacity: 0.6; }

.et_pb_text_contact h5 {
  padding-bottom: 0; }

.small {
  color: #b1babf;
  line-height: 1.6em;
  font-size: 14px; }

input[type=email].form-control,
input[type=password].form-control,
input[type=text].form-control,
input[type=tel].form-control,
select.form-control, textarea.form-control {
  padding: 15px 15px;
  margin-bottom: 15px;
  border: 1px solid rgba(167, 169, 172, 0.4);
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  display: block;
  width: 100%; }
  input[type=email].form-control.wpcf7-not-valid,
  input[type=password].form-control.wpcf7-not-valid,
  input[type=text].form-control.wpcf7-not-valid,
  input[type=tel].form-control.wpcf7-not-valid,
  select.form-control.wpcf7-not-valid, textarea.form-control.wpcf7-not-valid {
    border-color: #db2828; }
  input[type=email].form-control::-webkit-input-placeholder,
  input[type=password].form-control::-webkit-input-placeholder,
  input[type=text].form-control::-webkit-input-placeholder,
  input[type=tel].form-control::-webkit-input-placeholder,
  select.form-control::-webkit-input-placeholder, textarea.form-control::-webkit-input-placeholder {
    color: rgba(167, 169, 172, 0.4); }
  input[type=email].form-control:-ms-input-placeholder,
  input[type=password].form-control:-ms-input-placeholder,
  input[type=text].form-control:-ms-input-placeholder,
  input[type=tel].form-control:-ms-input-placeholder,
  select.form-control:-ms-input-placeholder, textarea.form-control:-ms-input-placeholder {
    color: rgba(167, 169, 172, 0.4); }
  input[type=email].form-control::-ms-input-placeholder,
  input[type=password].form-control::-ms-input-placeholder,
  input[type=text].form-control::-ms-input-placeholder,
  input[type=tel].form-control::-ms-input-placeholder,
  select.form-control::-ms-input-placeholder, textarea.form-control::-ms-input-placeholder {
    color: rgba(167, 169, 172, 0.4); }
  input[type=email].form-control::placeholder,
  input[type=password].form-control::placeholder,
  input[type=text].form-control::placeholder,
  input[type=tel].form-control::placeholder,
  select.form-control::placeholder, textarea.form-control::placeholder {
    color: rgba(167, 169, 172, 0.4); }

span.wpcf7-not-valid-tip {
  display: none; }

.wpcf7-submit {
  border: 0;
  color: #ffffff;
  font-size: 18px;
  padding: 8px 30px;
  line-height: 1.7em;
  border-radius: 50px;
  margin-bottom: 15px;
  font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
  background-image: -webkit-gradient(linear, left top, right top, from(#f49333), to(#ee5361));
  background-image: linear-gradient(90deg, #f49333 0%, #ee5361 100%);
  -webkit-transition: all 300ms ease 0ms;
  transition: all 300ms ease 0ms;
  cursor: pointer; }
  .wpcf7-submit:hover {
    opacity: 0.6; }

div.wpcf7-response-output {
  margin: 0;
  border: 0;
  float: left;
  text-align: center;
  padding: 15px 15px;
  color: #ffffff;
  width: 100%; }
  div.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #db2828; }
  div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #48b449; }

.row {
  display: block;
  margin-left: -10px;
  margin-right: -10px; }

.col-6,
.col-12 {
  float: left;
  min-height: 1px;
  position: relative;
  padding-left: 10px;
  padding-right: 10px;
  width: 100%; }

@media (min-width: 981px) {
  .col-6 {
    width: 50%; } }
.col-center {
  text-align: center; }

.js-services {
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  visibility: hidden;
  opacity: 0; }
  .js-services.slick-initialized {
    visibility: visible;
    opacity: 1; }

.services .slick-arrow {
  padding: 0;
  cursor: pointer;
  position: absolute;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center;
  text-indent: -9999px;
  height: 27px;
  width: 15px;
  border: 0;
  top: 50%;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease; }
  @media (min-width: 981px) {
    .services .slick-arrow {
      height: 54px;
      width: 30px; } }
  .services .slick-arrow:hover {
    opacity: 0.6; }
.services .slick-prev {
  background-image: url("../images/chevron-left.svg");
  left: -15px; }
  @media (min-width: 981px) {
    .services .slick-prev {
      left: -80px; } }
.services .slick-next {
  background-image: url("../images/chevron-right.svg");
  right: -15px; }
  @media (min-width: 981px) {
    .services .slick-next {
      right: -80px; } }

.service__item {
  text-align: center;
  padding-right: 30px;
  padding-left: 30px; }
  @media (max-width: 980px) {
    .service__item {
      padding-right: 15px;
      padding-left: 15px; } }

.service__title {
  color: #f26b51;
  font-size: 26px; }
  @media (max-width: 980px) {
    .service__title {
      margin-top: 10px; } }

.service__thumbnail {
  display: block;
  margin-bottom: 20px;
  height: 175px;
  width: 100%;
  background-size: 160px;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center; }
  @media (max-width: 980px) {
    .service__thumbnail {
      -webkit-box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.05);
              box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.05);
      display: inline-block;
      width: 220px;
      height: 220px;
      background-color: rgba(255, 255, 255, 0.2);
      border-radius: 220px;
      margin: 0 auto; } }

.et_pb_section.et_pb_section_full_height {
  padding-top: 100px;
  padding-bottom: 100px; }
  @media (min-width: 981px) {
    .et_pb_section.et_pb_section_full_height {
      min-height: 100vh;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; } }

.et_pb_text_header_title {
  position: relative;
  padding-bottom: 20px;
  margin-bottom: 20px; }
  .et_pb_text_header_title:after {
    content: '';
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #bcbec0;
    width: 140px; }

.et_pb_section_logo svg {
  max-width: 280px;
  height: auto; }

.et_pb_image_accents:before, .et_pb_image_accents:after {
  content: '';
  position: absolute; }
.et_pb_image_accents:before {
  z-index: 0;
  background-position: top right;
  background-image: url("../images/dots.png");
  background-size: 270.6666666667px;
  background-repeat: repeat;
  right: -30px;
  top: -30px;
  height: 95%;
  width: 60%; }
.et_pb_image_accents:after {
  z-index: 1;
  background-position: center;
  background-image: url("../images/lines.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-size: 75px;
  left: -30px;
  top: 30px;
  height: 50%;
  width: 75px; }

.et_pb_section_hero {
  overflow: hidden; }
  .et_pb_section_hero:after {
    content: '';
    display: block;
    position: absolute;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("../images/accent.svg");
    right: -383px;
    top: -20px;
    height: 540px;
    width: 1094.2857142857px; }
    @media (max-width: 980px) {
      .et_pb_section_hero:after {
        display: none; } }

.colophon-links {
  border-left: 1px solid #f2f2f2;
  border-right: 1px solid #f2f2f2;
  margin: 0 10px; }
  .colophon-links a {
    margin: 0;
    padding: 0 10px; }
  .colophon-links a + a {
    border-left: 1px solid #f2f2f2; }
  @media (max-width: 980px) {
    .colophon-links {
      border: 0;
      padding: 0;
      display: block;
      margin: 0; } }

@media (max-width: 980px) {
  .colophon-author {
    display: block;
    font-size: 12px;
    margin-top: 10px;
    opacity: 0.6; } }

.main-header {
  z-index: 99;
  position: fixed;
  color: #ffffff;
  text-align: center;
  -webkit-transform: translate(0, -100%);
          transform: translate(0, -100%);
  -webkit-transition: all .6s ease-in-out;
  transition: all .6s ease-in-out;
  background-image: -webkit-gradient(linear, left top, right top, from(#f49333), to(#ee5361));
  background-image: linear-gradient(90deg, #f49333 0%, #ee5361 100%);
  -webkit-box-shadow: 0 5px 15px 0 rgba(238, 83, 97, 0.2);
          box-shadow: 0 5px 15px 0 rgba(238, 83, 97, 0.2);
  padding: 15px 15px;
  width: 100%;
  line-height: 30px;
  display: block;
  opacity: 0; }
  .main-header a {
    color: #ffffff;
    padding: 0 10px;
    margin-left: 10px;
    display: inline-block;
    background-color: #ffffff;
    color: #f26b51;
    border-radius: 3px;
    font-weight: bold; }
  .header-fixed .main-header {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
    opacity: 1; }
  @media (min-width: 981px) {
    .main-header {
      display: none; } }

.main-header__inner {
  width: 100%; }

@-webkit-keyframes bobble {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
    opacity: 0; }
  50% {
    -webkit-transform: translate(0, 15px);
            transform: translate(0, 15px);
    opacity: 1; }
  100% {
    -webkit-transform: translate(0, 15px);
            transform: translate(0, 15px);
    opacity: 0; } }

@keyframes bobble {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
    opacity: 0; }
  50% {
    -webkit-transform: translate(0, 15px);
            transform: translate(0, 15px);
    opacity: 1; }
  100% {
    -webkit-transform: translate(0, 15px);
            transform: translate(0, 15px);
    opacity: 0; } }
.et_pb_section_next {
  z-index: 999999;
  display: block;
  position: absolute;
  bottom: 40px;
  left: 0;
  right: 0%;
  width: 100%;
  height: 60px;
  background-image: url("../images/arrows.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 59px;
  background-color: transparent;
  border: 0; }
  @media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
    .et_pb_section_next {
      background-image: url("../images/arrows@2x.png"); } }
  @media (max-width: 980px) {
    .et_pb_section_next {
      background-size: 29.5px; } }
  @media (max-height: 600px) {
    .et_pb_section_next {
      background-size: 29.5px; } }
